Page MenuHomePhabricator

Python 2/3 compat - div
ClosedPublic

Authored by serge-sans-paille on Dec 3 2018, 2:47 AM.

Diff Detail

Repository
rC Clang

Event Timeline

michaelplatings added inline comments.Dec 3 2018, 9:01 AM
utils/analyzer/CmpRuns.py
330

valA and valB are floats so this shouldn't be changed

serge-sans-paille marked an inline comment as done.
This revision is now accepted and ready to land.Dec 13 2018, 2:04 AM
Closed by commit rC349455: Portable Python script across Python version (authored by serge_sans_paille, committed by ). · Explain WhyDec 18 2018, 12:42 AM
This revision was automatically updated to reflect the committed changes.